<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--DCE798FBC5B648F7A3C81A6941720A57--><AD_MODULE_DEPENDENCY>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[DCE798FBC5B648F7A3C81A6941720A57]]></AD_MODULE_DEPENDENCY_ID>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <AD_MODULE_ID><![CDATA[D393BE6F22BB44B7B728259B34FC795A]]></AD_MODULE_ID>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <AD_DEPENDENT_MODULE_ID><![CDATA[2758CD25B2704AF6BBAD10365FC82C06]]></AD_DEPENDENT_MODULE_ID>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <STARTVERSION><![CDATA[2.1.222900]]></STARTVERSION>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <DEPENDANT_MODULE_NAME><![CDATA[My Openbravo Tab]]></DEPENDANT_MODULE_NAME>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--DCE798FBC5B648F7A3C81A6941720A57-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--DCE798FBC5B648F7A3C81A6941720A57--></AD_MODULE_DEPENDENCY>

</data>
